{
  "description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
  "condition": {
    "miniprogram": {
      "list": [
        {
          "name": "pages_course/register",
          "pathName": "pages_course/register",
          "query": "link={\"chatId\":\"wrh_r-OQAAHYzsqhNgcjVm6jrQCxgWJQ\",\"companyId\":100,\"companyUserId\":11668,\"corpId\":\"ww70ac72e824957fc9\",\"courseId\":61,\"link\":\"1989936437541208064\",\"linkType\":3,\"qwUserId\":\"42204\",\"uNo\":\"a7c6a966-1db7-4cad-94a6-b22b1f97434e\",\"videoId\":342}",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages_course/video",
          "pathName": "pages_course/video",
          "query": "",
          "launchMode": "default",
          "scene": null
        }
      ]
    }
  }
}